{% extends "base.html" %}
 {% import 'bootstrap/wtf.html' as wtf %}
 {% block title %}
     发布新的通知
 {% endblock %}
 {% block content %}
     <body>
     <main>
         <div class="container mt-3">
             <h3 class="text-info"><strong>新的通知</strong></h3>
             <hr class="bg-secondary">
             <form action="/notice/new" method="post">
                 {{ form.csrf_token }}
                 {{ wtf.form_field(form.title) }}
                 {{ form.body }}
                 <div class="text-right">
                     {{ form.submit }}
                 </div>
             </form>
         </div>
     </main>
     </body>
     {{ ckeditor.load() }}
     {{ ckeditor.config(name='body') }}
     <script src="{{ url_for('static', filename='js/ckeditor.js') }}"></script>
 {% endblock %}